<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'ar', version '2.6'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'أُضيفت عن طريق {$a}';
$string['addgroup'] = 'إضافة المستخدم للمجموعة';
$string['addgroupstogrouping'] = 'إضافة المجموعة إلى التجميع';
$string['addgroupstogroupings'] = 'إضافة/إزالة المجموعات';
$string['adduserstogroup'] = 'إضافة/استبعاد مستخدم';
$string['allocateby'] = 'تخصيص الأعضاء';
$string['anygrouping'] = '[أي تجميع]';
$string['autocreategroups'] = 'الإنشاء التلقائي للمجموعات';
$string['backtogroupings'] = 'الرجوع إلى التجميعات';
$string['backtogroups'] = 'الرجوع إلى المجموعات';
$string['badnamingscheme'] = 'يجب أن يحتوي على واحد بالضبط من الرموز التالية : \'@\'  أو \'#\'';
$string['byfirstname'] = 'أبجدياً حسب الاسم الأول، الاسم الأخير';
$string['byidnumber'] = 'أبجدياً حسب رقم المعرّف';
$string['bylastname'] = 'أبجدياً حسب الاسم الأخير، الاسم الأول';
$string['createautomaticgrouping'] = 'أنشئ مجموعات آلياً';
$string['creategroup'] = 'إنشاء مجموعة';
$string['creategrouping'] = 'إنشاء تجميع';
$string['creategroupinselectedgrouping'] = 'إنشاء مجموعة ضمن التجميع';
$string['createingrouping'] = 'إنشاء في التجميع';
$string['createorphangroup'] = 'إنشاء مجموعة يتيمة';
$string['databaseupgradegroups'] = 'إصدار المجموعات الآن هو {$a}';
$string['defaultgrouping'] = 'التجميع الافتراضي';
$string['defaultgroupingname'] = 'تجميع';
$string['defaultgroupname'] = 'مجموعة';
$string['deleteallgroupings'] = 'حذف كل التجميعات';
$string['deleteallgroups'] = 'حذف كل المجموعات';
$string['deletegroupconfirm'] = 'هل أنت متأكد من رغبتك بحذف مجموعة \'{$a}\'؟';
$string['deletegrouping'] = 'حذف التجميع';
$string['deletegroupingconfirm'] = 'هل أنت متأكد من رغبتك بحذف التجميع "{$a}" (لن يتم حذف المجموعات داخل التجميع)';
$string['deletegroupsconfirm'] = 'هل أنت متأكد من رغبتك في حذف المجوعات التالية؟';
$string['deleteselectedgroup'] = 'حذف المجموعة المختارة';
$string['editgroupingsettings'] = 'تحرير إعدادات التجميعات';
$string['editgroupsettings'] = 'تحرير إعدادات المجموعات';
$string['enrolmentkey'] = 'مفتاح الانضمام';
$string['enrolmentkey_help'] = 'يُمكِّن استخدام مفتاح التسجيل ليقتصر الوصول إلى المقرر الدراسي على أولئك الذين يعرفون المفتاح فقط. إذا تم تحديد مفتاح التسجيل للمجموعة أيضاً، فاستخدام المقتاح  سوف يسمح للمستخدم أيضاً بعد الدخول للمقرر الدراسي  إدخاله تلقائياً كعضو في هذه المجموعة.

ملاحظة: يجب تمكين مفاتيح التسجيل المجموعة في إعدادات التسجيل الذاتي، ويجب أيضا تحديد مفتاح التسجيل للمقرر الدراسي.';
$string['enrolmentkeyalreadyinuse'] = 'مفتاح الانضمام هذا مستعمل سلفاً لمجموعة أخرى.';
$string['erroraddremoveuser'] = 'خطأ في إضافة / إزالة المستخدم {$a}  من المجموعة';
$string['erroreditgroup'] = 'خطأ في إنشاء /تحديث المجموعة {$a}';
$string['erroreditgrouping'] = 'خطأ في إنشاء / تحديث تجمُّع {$a}';
$string['errorinvalidgroup'] = 'خطأ، مجموعة غير صالحة {$a}';
$string['errorremovenotpermitted'] = 'لا تمتلك الصلاحية لإزالة عضو مجموعة  تم إضافته تلقائيا للمجموعة {$ A}';
$string['errorselectone'] = 'الرجاء اختيار مجموعة واحدة قبل تحديد هذا الخيار';
$string['errorselectsome'] = 'الرجاء اختيار مجموعة واحدة أو أكثر قبل تحديد هذا الخيار';
$string['evenallocation'] = 'ملاحظة: للحفاظ على تخصيص مجموعة  بشكل متساوٍ، العدد الفعلي للأعضاء في المجموعة يختلف عن الرقم الذي حددته.';
$string['existingmembers'] = 'الأعضاء الموجودين: {$a}';
$string['filtergroups'] = 'ترشيح المحموعات باستخدام';
$string['group'] = 'مجموعة';
$string['groupaddedsuccesfully'] = 'تم إضافة المجموعة {$a} بنجاح';
$string['groupaddedtogroupingsuccesfully'] = 'تم إضافة المجموعة {$a->groupname} إلى التجمُّع {$a->groupingname}  بنجاح';
$string['groupby'] = 'حدد';
$string['groupdescription'] = 'وصف المجموعة';
$string['groupinfo'] = 'معلومات عن المجموعة المُختارة';
$string['groupinfomembers'] = 'معلومات عن الأعضاء المختارين';
$string['groupinfopeople'] = 'معلومات عن الأشخاص المختارين';
$string['grouping'] = 'التجميع';
$string['grouping_help'] = 'التجميع هو عدد من المجموعات ضمن مقرر. إذا تم اختيار تجميع، فسيكون بإمكان الطلاب المنتمين لمجموعات في هذا التجميع العمل سوية.';
$string['groupingaddedsuccesfully'] = 'تم إضافة التجميع  {$a} بنجاح';
$string['groupingdescription'] = 'وصف التجميع';
$string['groupingname'] = 'اسم التجميع';
$string['groupingnameexists'] = 'التجميع باسم \'{$a}\' موجود مسبقاً في هذا المقرر، يرجى اختيار اسم آخر.';
$string['groupings'] = 'التجميعات';
$string['groupingsection'] = 'صلاحية الوصول للتجميع/التجمُّع';
$string['groupingsection_help'] = 'التجميع أو التجمُّع عبارة عن مجموعة من المجموعات ضمن المقرر الدراسي. إذا تم تحديد تجميع هنا، فقط الطلاب المُضافين لمجموعات داخل هذا التجميع يمكنهم الوصول إلى القسم.';
$string['groupingsonly'] = 'التجميعات فقط';
$string['groupmember'] = 'عضو المجموعة';
$string['groupmemberdesc'] = 'الدور القياسي لعضو مجموعة';
$string['groupmembers'] = 'أعضاء المجموعة';
$string['groupmembersonly'] = 'متاح لأعضاء المجموعة فقط';
$string['groupmembersonly_help'] = 'إذا تم تقعيل هذا الخيار، فإن هذا النشاط (أو المورد) سيكون متاحاً فقط للطلاب المنتمين للمجموعات المتضمنة في التجميع المحدد.';
$string['groupmemberssee'] = 'عاين اعضاء المجموعة';
$string['groupmembersselected'] = 'أعضاء مجموعة مختارة';
$string['groupmode'] = 'نمط المجموعات';
$string['groupmode_help'] = 'لهذا الإعداد ثلاثة خيارات:

* بدون مجموعات: لا توجد مجموعات فرعية، الجميع جزء من جماعة كبيرة واحدة.
* مجموعات منفصلة: يمكن لكل عضو في مجموعة، مشاهدة أفراد مجموعته فقط، الآخرون مخفيون تماماً.
* مجموعات مرئية: كل عضو في مجموعة يعمل ضمن مجموعته، ولكن يستطيع مشاهدة باقي المجموعات.

نمط المجموعات المعرف على مستوى المقرر الدراسي، هو النمط الافتراضي لكل الأنشطة.

كل نشاط يدعم المجموعات، يمكن أن يعرف نمط المجموعات الخاص به، ولكن إن كان نمط المجموعات مفروضاً، سيتم تجاهل هذا الإعداد ضمن المقررات.';
$string['groupmodeforce'] = 'فرض نمط المجموعات';
$string['groupmodeforce_help'] = 'إن كان نمط المجموعات مفروضاً، سيتم تطبيق نمط مجموعات المقرر على كل الأنشطة، وسيتم تجاهل هذا الإعداد ضمن المقررات.';
$string['groupmy'] = 'مجموعتي';
$string['groupname'] = 'اسم المجموعة';
$string['groupnameexists'] = 'المجموعة باسم \'{$a}\' موجودة مسبقاً في هذا المقرر، يرجى اختيار اسم آخر.';
$string['groupnotamember'] = 'عذراً، أنت ليس عضو في تلك المجموعة';
$string['groups'] = 'المجموعات';
$string['groupscount'] = 'مجموعات ({$a})';
$string['groupsettingsheader'] = 'المجموعات';
$string['groupsgroupings'] = 'المجموعات والتجميعات';
$string['groupsinselectedgrouping'] = 'المجموعات في:';
$string['groupsnone'] = 'لا يوجد محموعات';
$string['groupsonly'] = 'مجموعات فقط';
$string['groupspreview'] = 'معاينة المجموعات';
$string['groupsseparate'] = 'مجموعات منفصلة';
$string['groupsvisible'] = 'مجموعات مرئية';
$string['grouptemplate'] = 'مجموعة @';
$string['hidepicture'] = 'أخفاء الصورة';
$string['importgroups'] = 'استيراد مجموعات';
$string['importgroups_help'] = 'يمكن استيراد المجموعات عبر ملف نصي. يجب أن يكون شكل الملف كما يلي:

* كل سطر من الملف يحتوي على سجل واحد
* كل سجل هو عبارة عن سلسلة من البيانات مفصولة بفواصل
*  يحتوي السجل الأول على قائمة أسماء الحقول  (fieldnames) لتحديد شكل بقية الملف
 * حقل اسم المجموعة إجباري ويجب إدخاله
* الحقول التالية هي اختيارية :الوصف description , ومفتاح التسجيل enrolmentkey ,و الصورة  picture,و كذلك حقل خيار إخفاء الصورة hidepicture.';
$string['importgroups_link'] = 'group/import';
$string['javascriptrequired'] = 'هذه الصفحة تتطلب تمكين لغة JavaScript';
$string['members'] = 'عدد الأعضاء في كل مجموعة';
$string['membersofselectedgroup'] = 'أعضاء في:';
$string['namingscheme'] = 'طريقة التسمية';
$string['namingscheme_help'] = 'يمكن استخدام الرمز (@) لإنشاء مجموعات بترقيم أحرف. على سبيل المثال مجموعة A، مجموعة B، ...

يمكن استخدام الرمز (#) لإنشاء مجموعات بترقيم أعداد. على سبيل المثال: مجموعة 1، مجموعة 2، ...';
$string['newgrouping'] = 'تجميع جديد';
$string['newpicture'] = 'صورة جديدة';
$string['newpicture_help'] = 'ختر صورة بتنسيق JPG أو PNG. سيتم اقتصاص الصورة وتغيير حجمها إلى 100x100 بكسل.';
$string['noallocation'] = 'لم يتم التخصيص';
$string['nogrouping'] = 'لا يوجد تجميع/تجمُّع';
$string['nogroups'] = 'لا توجد مجموعات أنشئت في هذا المقرر الدراسي بعد';
$string['nogroupsassigned'] = 'لم يتم تعيين مجموعات';
$string['nopermissionforcreation'] = 'تعذر إنشاء مجموعة "{$a}" نظراً لأنك لا تمتلك الصلاحيات المطلوبة لذلك';
$string['nosmallgroups'] = 'منع المجموعة الصغيرة الأخيرة';
$string['notingrouping'] = 'غير موجود في التجميع';
$string['nousersinrole'] = 'لا يوجد مُستخدمين مناسبين للدور المُختار';
$string['number'] = 'عدد الأعضاء/المجموعات';
$string['numgroups'] = 'عدد المجموعات';
$string['nummembers'] = 'عدد الأعضاء في كل مجموعة';
$string['overview'] = 'معاينة';
$string['potentialmembers'] = 'الأعضاء المحتملين: {$a}';
$string['potentialmembs'] = 'الأعضاء المحتملين';
$string['printerfriendly'] = 'عرض طباعة';
$string['random'] = 'عشوائياً';
$string['removefromgroup'] = 'استبعد مستخدم من المجموعة {$a}';
$string['removefromgroupconfirm'] = 'هل تريد بالفعل إزالة المستخدم "{$a->user}" من المجموعة "{$a->group}"؟';
$string['removegroupfromselectedgrouping'] = 'أستبعد مجموعة من التجميع';
$string['removegroupingsmembers'] = 'إزالة كل المجموعات من التجميعات';
$string['removegroupsmembers'] = 'إزالة كل الأعضاء من المجموعات';
$string['removeselectedusers'] = 'استبعد المستخدمين المختارين من المجموعة';
$string['selectfromrole'] = 'اختر أعضاء من الدور';
$string['showgroupsingrouping'] = 'أظهر المجموعات في التجميع';
$string['showmembersforgroup'] = 'أظهر أعضاء لمجموعة';
$string['toomanygroups'] = 'عدد المستخدمين غير كافي لملء هذا العدد من المجموعات - هناك فقط {$a} مستخدم في الدور المُختار';
$string['usercount'] = 'عدد المستخدمين';
$string['usercounttotal'] = 'عدد المستخدمين: {$a}';
$string['usergroupmembership'] = 'انتماءات المستخدمين المحددين:';
