<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'ar', version '2.6'.
 *
 * @package     local_intelliboard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a0'] = 'لوحة الكفاءة';
$string['a1'] = 'الكفاءة';
$string['a10'] = 'المتدربين المسجلين';
$string['a11'] = 'قائمة الكفاءاة المشارة في الدورة';
$string['a12'] = 'حالة المتدرب';
$string['a13'] = 'اسم الكفاءة';
$string['a14'] = 'وضع التشغيل';
$string['a15'] = 'تشغيل التأشير';
$string['a16'] = 'الماهر المشار إليه';
$string['a17'] = 'التقييم';
$string['a18'] = 'الماهر في الكفاءات';
$string['a19'] = 'تاريخ تقييم الكفاءة';
$string['a2'] = 'المهارة';
$string['a20'] = 'مقيم الكفاءة';
$string['a21'] = 'أنشطة المستخدم النشطك';
$string['a22'] = 'الكفاءة المحققة';
$string['a23'] = 'تقييم الكفاءة';
$string['a24'] = 'الأدلة';
$string['a25'] = 'المتدربون المكتلمون';
$string['a26'] = 'يعرض هذا الجدول عدد الكفاءات المخصصة للدورة ، والمتعلمين الذين تم تقييمهم (سواء أكانوا بارعين أم لا) ، والمتعلمين الذين تم تعيينهم بارعين في الكفاءة.';
$string['a27'] = 'من';
$string['a28'] = 'التفاصيل';
$string['a29'] = 'تشغيل لوحة مؤشر الكفاءة';
$string['a3'] = 'نشاطات المسجلين';
$string['a30'] = 'تشغيل تقرير الكفاءة';
$string['a31'] = 'الواجهة';
$string['a32'] = 'خطة التدريب';
$string['a33'] = 'تقييم المتقنات';
$string['a34'] = 'تقييم ما لم يتقن';
$string['a35'] = 'اللغير مقيم';
$string['a36'] = 'نظرة عامة على الكفاءة';
$string['a37'] = 'لم يتم إنشاء الكفاءة. من فضلك تواصل مع مسؤول نظامك';
$string['a38'] = 'حقائب تدريبية مرتبطة بالكفاءات';
$string['a39'] = 'إجماليات الكفاءة';
$string['a4'] = 'تقدم المهارة';
$string['a40'] = 'الحقائب التدريبية المرتبطة';
$string['a5'] = 'الكفاءات المقيّمة';
$string['a6'] = '# الأدلة';
$string['a7'] = 'المتعلمين المقيّمين';
$string['a8'] = 'التقدم';
$string['a9'] = 'المتعلمين البارعين';
$string['account'] = 'معلومات الإشتراك';
$string['actions'] = 'الإجراءات';
$string['activities'] = 'الأنشطة';
$string['activities_resources'] = 'الأنشطة/ المصادر';
$string['activity_grades'] = 'علامات النشاط';
$string['activity_participation'] = 'المشاركة في النشاط';
$string['activity_progress'] = 'تقدم النشاط';
$string['ajax'] = 'التكرار';
$string['ajax_desc'] = 'تكرار تخزين الجلسة عبر AJAX. 0 - تعطيل AJAX (بالثواني)';
$string['all_courses'] = 'جميع الحقائب التدريبية';
$string['all_data'] = 'جميع البيانات';
$string['assignments'] = 'الواجبات';
$string['average_grade'] = 'متوسط العلامة';
$string['categories'] = 'فئات';
$string['category'] = 'فئة';
$string['class_average'] = 'متوسط درجات الصف';
$string['click_link_below_support_pages'] = 'انقر فوق الارتباط أدناه للوصول إلى صفحات دعم IntelliBoard:';
$string['close'] = 'إغلاق';
$string['cohorts'] = 'أفواج';
$string['completed'] = 'مكتمل';
$string['completed_activities'] = 'الأنشطة المكتملة';
$string['completed_activities_resources'] = 'الأنشطة / الموارد المكتملة';
$string['completed_activities_resourses'] = 'الأنشطة / الموارد المكتملة';
$string['completed_courses'] = 'الحقائب التدريبية المكتملة';
$string['completed_on'] = 'مكتمل في {$a}';
$string['completion'] = 'الإكمال';
$string['completion_is_not_enabled'] = 'لم يتم تفعيل  الإكمال لهذه الحقيبة التدريبية';
$string['completion_status'] = 'حالة الإكمال';
$string['completions'] = 'حالة اكتمال النشاط';
$string['completions_completed'] = 'حالة الإكمال (مكتمل)';
$string['completions_fail'] = 'حالة الإكمال (فشل)';
$string['completions_pass'] = 'حالة الإكمال(النجاح)';
$string['correlations'] = 'الارتباطات';
$string['course_category'] = 'فئة الحقيبة التدريبية';
$string['course_completion_status'] = 'حالة إكمال الحقيبة التدريبية';
$string['course_completions'] = 'إكمال الحقيبة التدريبية';
$string['course_grade'] = 'علامة الحقيبة التدريبية';
$string['course_name'] = 'اسم المساق';
$string['course_overview'] = 'نظرة عامة على الحقيبة التدريبية';
$string['course_progress'] = 'تقدم الحقيبة التدريبية';
$string['course_start_date'] = 'تاريخ بدء الحقيبة التدريبية';
$string['course_started'] = 'الحقيبة التدريبية بدأت';
$string['course_success'] = 'نجاح الحقيبة التدريبية';
$string['courses'] = 'الحقائب التدريبية';
$string['courses_avg_grade'] = 'متوسط درجة الحقائب التدريبية';
$string['courses_in_progress'] = 'الحقائب التدريبية قيد التنفيذ';
$string['current_grade'] = 'الدرجة الحالية';
$string['dashboard'] = 'لوحة التحكم';
$string['disable_time_and_visits_users_overview'] = 'تعطيل الوقت المنقضي والزيارات في نظرة عامة على المستخدمين';
$string['disabled'] = 'معطل';
$string['done'] = 'تم!';
$string['due_date'] = 'تاريخ التسليم';
$string['enable_time_and_visits_users_overview'] = 'تمكين الوقت المنقضي والزيارات في نظرة عامة على المستخدمين';
$string['enabled'] = 'تم تفعيل التعقب';
$string['enabled_desc'] = 'تفعيل التعقب';
$string['enrolled'] = 'مسجل';
$string['enrolled_completed'] = 'مسجل: {$a->courses} ، مكتمل: {$ a-> complete_courses}';
$string['enrolled_completed_learners'] = 'المتعلمون المسجلون / المكتملون';
$string['enrolled_date'] = 'تاريخ التسجيل';
$string['enrolled_users_completed'] = 'المستخدمون المسجلون: {$ a-> users} ، المكتمل: {$ a-> complete}';
$string['enrollments'] = 'التسجيلات';
$string['failed'] = 'فشل';
$string['failed_on'] = 'اكتمل (فشل) في {$ a}';
$string['filter1'] = 'المستخدمون المحذوفون';
$string['filter1_desc'] = 'إظهار المستخدمين المحذوفين';
$string['filter2'] = 'المستخدمون الموقوفون مؤقتا';
$string['filter2_desc'] = 'إظهار المستخدمين الموقوفين مؤقتا';
$string['filter3'] = 'حساب زائر';
$string['filter3_desc'] = 'إظهار المستخدم [ضيف] في التقارير';
$string['filter4'] = 'مرشح الحقيبة التدريبية';
$string['filter4_desc'] = 'إظهار الحقائب التدريبية غير المرئية';
$string['filter5'] = 'مرشح طريقة التسجيل';
$string['filter5_desc'] = 'إظهار طرق التسجيل غير النشطة';
$string['filter6'] = 'مرشح تسجيل المستخدم';
$string['filter6_desc'] = 'اظهار المستخدمين الذين هم في حالة تسجيل غير نشطة';
$string['filter7'] = 'مرشح الأنشطة/ الموارد';
$string['filter7_desc'] = 'إظهار الأنشطة / الموارد غير المرئية';
$string['filter8'] = 'مرشح المستخدمين المسجلين';
$string['filter8_desc'] = 'إظهار المستخدمين المسجلين فقط (لا يوصى به)';
$string['filter_dates'] = 'مرشح التواريخ:';
$string['filters'] = 'مرشحات لوحة البيانات';
$string['grade'] = 'العلامة';
$string['graded'] = 'مصحح';
$string['grades'] = 'العلامات';
$string['help'] = 'بحاجة الى مساعدة؟';
$string['import'] = 'استيراد';
$string['importing_logs'] = 'استيراد السجلات';
$string['importing_totals'] = 'استيراد الإجماليات';
$string['in1'] = 'نظرة عامة';
$string['in10'] = 'استخدام الحدث';
$string['in11'] = 'تقدم المتعلم';
$string['in12'] = 'تقدم العلامة';
$string['in13'] = 'الوقت المنقضي (٪)';
$string['in14'] = '٪ تقدم';
$string['in15'] = 'إكمالات المتعلم';
$string['in16'] = 'آخر وصول';
$string['in17'] = 'إجمالي الوقت المنقضي';
$string['in18'] = 'إجمالي الزيارات';
$string['in19'] = 'متوسط. .العلامة';
$string['in2'] = 'التقدم الحالي';
$string['in20'] = 'العودة إلى المتعلمين';
$string['in201'] = 'العودة إلى الأنشطة';
$string['in21'] = 'متوسط. .علامة الحقيبة التدريبية';
$string['in22'] = 'تم التفعيل';
$string['in23'] = 'ليس لديك متعلمين لعرضهم.';
$string['in24'] = 'وحدة';
$string['in25'] = 'علامة النجاح';
$string['in26'] = 'مشاركة المتعلم';
$string['in27'] = 'إجمالي الطلاب';
$string['in28'] = 'متوسط الوقت المستغرق';
$string['in29'] = 'الطلاب النشطون';
$string['in3'] = 'إجمالي الحقائب التدريبية';
$string['in30'] = 'الطلاب غير النشطين';
$string['in31'] = 'استخدام النشاط';
$string['in32'] = 'متوسط الوقت خلال الفترة المحددة';
$string['in33'] = 'استخدام الموضوع';
$string['in4'] = 'إجمالي المتعلمين';
$string['in5'] = 'إجمالي علامات الحقيبة التدريبية';
$string['in6'] = 'المتعلمون المكملون';
$string['in7'] = 'المتعلمين الغير مكتملين';
$string['in8'] = 'متوسط علامة الطالب';
$string['in9'] = 'الارتباطات';
$string['inactivity'] = 'الفتور';
$string['inactivity_desc'] = 'فترة فتور المستخدم (بالثواني)';
$string['incomplete'] = 'غير مكتمل';
$string['intelliBoard_migration_tool'] = 'أداة ترحيل IntelliBoard';
$string['intelliBoard_migration_tool_info'] = 'تُستخدم أداة ترحيل IntelliBoard لترحيل البيانات التاريخية من جدول سجلات Moodle إلى تنسيق جديد. يرجى ملاحظة أن إجراء تخزين سجلات موودل لن يتغير. بمجرد ترحيل البيانات التاريخية إلى تنسيق جديد ، ستتوفر القيم التاريخية مثل "الوقت المنقضي" و "الزيارات" للمعاينة على IntelliBoard.net.';
$string['intelliboard:competency'] = 'IntelliBoard
[الكفاءة]';
$string['intelliboard:instructors'] = '[مدرس] IntelliBoard';
$string['intelliboard:manage'] = '[إدارة ]IntelliBoard';
$string['intelliboard:students'] = '[طالب ]IntelliBoard';
$string['intelliboard:view'] = '[عرض] IntelliBoard';
$string['intelliboard_logs'] = 'سجلات IntelliBoard';
$string['intelliboard_start_tracking'] = 'بدء التعقب IntelliBoard';
$string['intelliboard_totals'] = 'إجماليات IntelliBoard';
$string['intelliboard_tracking'] = 'تعقب IntelliBoard';
$string['intelliboardaccess'] = 'ليست لديك صلاحية معاينة هذه الصفحة. يرجى التواصل مع مشرفك للحصول على المساعدة.';
$string['intelliboardnet'] = 'IntelliBoard.net';
$string['intelliboardroot'] = 'IntelliBoard';
$string['items_per_query'] = 'العناصر لكل استعلام';
$string['last_access_on_course'] = 'آخر وصول إلى الحقيبة التدريبية: {$ a}';
$string['learner_name'] = 'اسم المتعلم';
$string['learners'] = 'المتعلمين';
$string['learners_enrolled'] = 'المتعلمين المسجلين';
$string['learners_enrolled_period'] = 'المتعلمين المسجلين خلال الفترة المحددة';
$string['learning'] = 'التعلم';
$string['learning_progress'] = 'تقدم التعلم';
$string['letter'] = 'رسالة';
$string['load'] = 'الأداء';
$string['loading'] = 'جاري التحميل...';
$string['log_values_include'] = 'قِيَم الوقوعات تتضمن سجلات الوقوعات لكل مستخدم كل يوم.';
$string['logs'] = 'أداة الترحيل';
$string['logs_to_process'] = 'سجلات الوقوعات المطلوبة معالجتها {$a}';
$string['messages'] = 'الرسائل';
$string['modules'] = 'الوحدات';
$string['monitors'] = 'الشاشات';
$string['moodle'] = 'مودل';
$string['moodle_logs'] = 'سجلات وقوعات مودل';
$string['more_courses'] = 'المزيد من حقائب تدريبية';
$string['more_users'] = 'المزيد من المستخدمين';
$string['my_course_average_all'] = 'متوسط حقيبتي التدريبية ( جميع الحقائب)';
$string['n1'] = 'نظرة عامة [تقدم المتعلم]';
$string['n10'] = 'لوحة بيانات المدرس';
$string['n12'] = 'نظرة عامة [نظرة عامة على الحقيبة التدريبية]';
$string['n13'] = 'إجمالي الطلاب';
$string['n14'] = 'المتحكم : مشاركة المتعلم';
$string['n15'] = 'المتحكم: استخدام النشاط';
$string['n16'] = 'المتحكم: موضوع الاستخدام';
$string['n2'] = 'نظرة عامة [التقدم في العلامة]';
$string['n3'] = 'نظرة عامة [التقدم في النشاط]';
$string['n4'] = 'نظرة عامة [الإجماليات]';
$string['n5'] = 'التقدم الحالي';
$string['n6'] = 'المتحكم: الارتباطات';
$string['n7'] = 'المتحكم: استخدام الحدث';
$string['n8'] = 'صفحة المساقات';
$string['n9'] = 'صفحة التقارير';
$string['no_competency'] = 'يبدو أنه ليس لديك كفاءات مفعلّة على موقع موودل الخاص بك.';
$string['no_data'] = 'لا يوجد بيانات';
$string['number_of_sessions'] = 'عدد الجلسات';
$string['number_this_week'] = '{$ a} هذا الأسبوع';
$string['number_today'] = '{$a} هذا اليوم';
$string['ok'] = 'حسنا';
$string['overall_course_average'] = 'المعدل العام للحقيبة التدريبية (جميع المتعلمين ؛ جميع الحقائب التدريبية)';
$string['participation'] = 'المشاركة';
$string['passed'] = 'ناجح';
$string['passed_on'] = 'مكتمل(ناجح) في {$a}';
$string['please_wait_or_cancel'] = 'يرجى الانتظار للمتابعة أو <a href="{$a}"> إلغاء </a>';
$string['pluginname'] = 'ملحق IntelliBoard.net';
$string['powered_by'] = 'بدعم من <a href="https://intelliboard.net/"> IntelliBoard.net </a>';
$string['progress'] = 'التقدم';
$string['quizzes'] = 'الاختبارات';
$string['registered'] = 'ملتحق';
$string['registrations'] = 'الالتحاقات';
$string['report'] = 'تقرير';
$string['reports'] = 'تقارير';
$string['return_to_courses'] = 'العودة إلى الحقائب التدريبية';
$string['return_to_grades'] = 'العودة إلى العلامات';
$string['return_to_home'] = 'عودة إلى الصفحة الرئيسية';
$string['role1'] = 'الدور الأول';
$string['role2'] = 'الدور الثاني';
$string['s25'] = 'الوقت المستغرق في النشاط';
$string['s45'] = 'النشاط';
$string['s46'] = 'النسبة المئوية للطلاب الذين يحاولون';
$string['s47'] = 'موضوع';
$string['s48'] = 'الوقت المستغرق في الموضوع';
$string['save'] = 'حفظ';
$string['scale_percentage'] = 'النسبة المئوية';
$string['scale_raw'] = 'تعطيل المقياس';
$string['scale_total'] = 'العلامة الإجمالية';
$string['scale_value'] = 'القيمة';
$string['scales'] = 'تفعيل المقياس المخصص';
$string['scalesettings'] = 'إعدادات المقياس';
$string['section'] = 'القسم';
$string['sections'] = 'الأقسام';
$string['select'] = 'تحديد';
$string['select_date'] = 'تحديد التاريخ';
$string['selectall'] = 'تحديد الكل';
$string['server'] = 'خادم IntelliBoard';
$string['server_au'] = 'IntelliBoard أستراليا';
$string['server_eu'] = 'IntelliBoard أوروبا';
$string['server_usa'] = 'IntelliBoard الولايات المتحدة الأمريكية';
$string['settings'] = 'الإعدادات';
$string['showing_1_to_10'] = 'عرض ١ إلى ١٠';
$string['status'] = 'الحالة';
$string['support'] = 'دعم';
$string['t04'] = 'تمكين [رأس] الحقائب التدريبية المكتملة';
$string['t05'] = 'تمكين [رأس] الحقائب التدريبية قيد التنفيذ';
$string['t06'] = 'تمكين [رأس] متوسط علامة الحقائب التدريبية';
$string['t07'] = 'تمكين [رأس] الرسائل';
$string['t1'] = 'تفعيل لوحة بيانات المتعلم';
$string['t10'] = 'تمكين عنصر الواجهة [الاختبارات]';
$string['t11'] = 'تمكين عنصر الواجهة  [تقدم الحقيبة التدريبية]';
$string['t12'] = 'تمكين  عنصر الواجهة [المشاركة في النشاط]';
$string['t13'] = 'تمكين  عنصر الواجهة  [التعلم]';
$string['t14'] = 'تمكين عنصر الواجهة [نجاح الحقيبة التدريبية]';
$string['t15'] = 'تمكين عنصر الواجهة [الارتباطات]';
$string['t16'] = 'تمكين حقيبة تدريبية المعلم';
$string['t17'] = 'تمكين فئة الحقيبة تدريبية';
$string['t18'] = 'تمكين إكمال الحقيبة التدريبية';
$string['t19'] = 'تمكين علامة الحقيبة التدريبية';
$string['t2'] = 'تمكين لوحة البيانات';
$string['t20'] = 'تمكين معدل الحقيبة التدريبية للصف';
$string['t21'] = 'تمكين الوقت المقضي في الحقيبة التدريبية';
$string['t22'] = 'تمكين تاريخ بدء الحقيبة التدريبية';
$string['t23'] = 'تمكين العمود [تاريخ بدء الحقيبة التدريبية]';
$string['t24'] = 'تمكين عمود [تاريخ التسجيل]';
$string['t25'] = 'تمكين عمود [التقدم]';
$string['t26'] = 'تمكين عمود [الرسالة]';
$string['t27'] = 'تمكين عمود [الأنشطة المكتملة]';
$string['t29'] = 'تمكين عمود [حالة إكمال الحقيبة التدريبية]';
$string['t3'] = 'تمكين الحقائب التدريبية';
$string['t30'] = 'تمكين عمود [علامات النشاط]';
$string['t31'] = 'تمكين عمود عنصر الواجهة[الواجبات] [العلامة ]';
$string['t32'] = 'تمكين عمود عنصر الواجهة [الواجبات][تاريخ تسليم]';
$string['t33'] = 'تمكين عمود عنصر الواجهة [الاختبارات] [العلامة]';
$string['t34'] = 'تمكين عمود  عنصر الواجهة [الاختبارات] [تاريخ التسليم]';
$string['t35'] = 'تمكين عمود عنصر الواجهة [تقدم الحقيبة التدريبية][التقدم]';
$string['t36'] = 'تمكين عمود عنصر الواجهة [تقدم الحقيبة التدريبية] [العلامة]';
$string['t37'] = 'تمكين عمود عنصر الواجهة [تقدم الحقيبة التدريبية] [مسجل]';
$string['t38'] = 'تمكين عمود عنصر الواجهة [تقدم الحقيبة التدريبية] [مكتمل]';
$string['t39'] = 'تمكين الخيار[التقدم] [العلامة الهدف]';
$string['t4'] = 'تمكين العلامات';
$string['t40'] = 'تمكين خيار [التقدم] [متوسط الصف]';
$string['t41'] = 'تمكين [رأس علامات النشاط] اكتمل في';
$string['t42'] = 'تمكين [رأس علامات النشاط] آخر وصول في الحقيبة التدريبية';
$string['t43'] = 'تمكين عمود النوع [علامات النشاط]';
$string['t45'] = 'تمكين العمود الذي تم تصحيحه[علامات النشاط]';
$string['t46'] = 'تمكين العمود المكتمل [علامات النشاط]';
$string['t47'] = 'لون خلفية [شبكة] المساقات';
$string['t48'] = 'تمكين التقارير';
$string['t49'] = 'أعمدة مرشح التقرير';
$string['t5'] = 'تمكين الرسم البياني[تقدم النشاط]';
$string['t50'] = 'أدوار المعلم';
$string['t51'] = 'ادوار الطالب';
$string['t6'] = 'تمكين الرسم البياني [تقدم الحقيبة التدريبية]';
$string['t7'] = 'تمكين [متوسط الحقيبة التدريبية]';
$string['t8'] = 'تمكين [المعدل العام للحقيبة التدريبية]';
$string['t9'] = 'تمكين عنصر الواجهة [الواجبات]';
$string['te1'] = 'البريد الإلكتروني';
$string['te12'] = 'الاسم الأول';
$string['te13'] = 'الاسم الأخير';
$string['teacher'] = 'المعلم';
$string['tex1'] = 'لم يتم تمكين لوحة بيانات متعلم IntelliBoard';
$string['time'] = 'الوقت';
$string['time_period_due'] = 'فترة زمنية';
$string['time_spent'] = 'الوقت المقضي';
$string['tls12'] = 'TLS v1.2';
$string['tls12_desc'] = 'إعدادات متقدمة :TLS v1.2';
$string['topics'] = 'المواضيع';
$string['total'] = 'إجمالي';
$string['total_activities_resources'] = 'إجمالي الأنشطة / الموارد';
$string['total_numbers'] = 'التاريخ: {$ a-> timepoint} ، الجلسات: {$ a-> Session} ، الزيارات: {$ a-> visit} ، الوقت المنقضي: {$ a-> timespend}';
$string['total_numbers2'] = 'المستخدم: {$a->userid}، الصفحة: {$a->page}، المعامل:{$a->param}، الزيارات: {$a->visits}، الوقت المصروف: {$a->timespend}';
$string['total_numbers3'] = '---- التاريخ: {$ a-> timecreated} ، معرف المتعقب: {$ a-> trackid} ، الزيارات: {$ a-> visit} ، الوقت المنقضي: {$ a-> timespend}';
$string['total_time_spent_enrolled_learners'] = 'إجمالي الوقت الذي يقضيه المتعلمون المسجلون في الحقيبة التدريبية';
$string['total_values_include'] = 'القيَم الإجمالية تتضمن الجلسات الفريدة، المساقات، الزيارات، الوقت الصروف.';
$string['total_visits_enrolled_learners'] = 'إجمالي عدد الزيارات من قبل المتعلمين المسجلين في الحقيبة التدريبية';
$string['totara'] = 'Totara';
$string['trackadmin'] = 'تتبع مسؤولي الموقع';
$string['tracking'] = 'تتبع الجلسة';
$string['tracking_title'] = 'تتبع الوقت';
$string['ts1'] = 'لوحة بيانات المتعلم';
$string['ts2'] = 'صفحة دفة القيادة للمتعلم';
$string['ts3'] = 'لوحة بيانات الحقائب التدريبية للمتعلم';
$string['ts4'] = 'لوحة بيانات علامات المتعلم';
$string['ts5'] = 'لوحة بيانات تقارير المتعلم';
$string['type'] = 'نوع';
$string['type_here'] = 'اكتب هنا...';
$string['user_enrolments'] = 'تسجيلات المستخدم';
$string['user_grade_avg'] = '{$ a-> user} العلامة : {$ a-> grade} ، متوسط العلامة : {$ a-> avg_grade site})';
$string['user_time_avg'] = '{$ a-> user} الوقت: {$ a-> timespend} ، متوسط الوقت : {$ a-> avg_timespend_site}';
$string['user_visit_avg'] = 'زيارات {$ a-> user}: {$ a-> calling}، متوسط الزيارات: {$ a-> avg_visits_site}';
$string['users'] = 'المستخدمين';
$string['users_activity'] = 'نشاط المستخدمين';
$string['users_overview'] = 'نظرة عامة على المستخدمين';
$string['view_course_details'] = 'عرض تفاصيل الخقيبة التدريبية';
$string['visits'] = 'الزيارات';
$string['widget_name27'] = 'الاشتراكات التراكمية';
$string['widget_name28'] = 'المشاركة';
$string['widget_name29'] = 'تسجيلات دخول فريدة';
$string['widget_name30'] = 'التسجيلات حسب الحقيبة التدريبية';
$string['widget_name31'] = 'استيعاب المسجلين و المشرف';
$string['x_completions'] = 'الإكتمالات {$a}';
$string['you_have_certificates'] = 'لديك {$a} من الشهادات';
