<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'ar', version '2.6'.
 *
 * @package     theme_essential
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertsdesc'] = 'هذا من شأنه عرض تنبيه (أو أكثر) بثلاثة أنماط مختلفة إلى مستخدميك في صفحة واجهة مودل. رجاءً تذكر تعطيله عند انتفاء الحاجة له.';
$string['alertsheadingsub'] = 'عرض رسائل مهمة لمستخدميك في صفحة الواجهة';
$string['alerttitle'] = 'العنوان';
$string['alerttitledesc'] = 'العنوان الرئيسي للتنبيه الخاص بك.';
$string['alternativethemecolorname'] = 'اسم مجموعة الألوان البديلة {$a}';
$string['backtotop'] = 'عودة إلى الأعلى';
$string['copyrightdesc'] = 'اسم منظمتك.';
$string['facebookdesc'] = 'أدخل رابط فيسبوك لصفحتك. (أي https://www.facebook.com/mycollege)';
$string['fitvidsdesc'] = 'تمكين FitVids (fitvidsjs.com) من جعل الفيديو المضمن متجاوب. إذا كان FitVids فعالاً وأردت استبعاد فيديو معين، أضف \'class="fitvidsignore"\' إلى وسم \'iframe\' في نمط تحرير نصوص HTML. على سبيل المثال: \'iframe class="fitvidsignore" width="420" height="315" src="//www.youtube.com/embed/enmEmym85xc" frameborder="0" allowfullscreen=""></iframe\'.';
$string['flickrdesc'] = 'أدخل رابط صفحتك في Flickr (مثل https://www.flickr.com/mycollege)';
$string['fontcharactersetvietnamese'] = 'الفيتنامية';
$string['fontheadingsub'] = 'إعدادات الخط';
$string['fontnamebodydesc'] = 'أدخل بالضبط اسم الخط المستعمل في كل النصوص الأخرى.';
$string['fontnameheadingdesc'] = 'أدخل بالضبط اسم الخط المستعمل في العناوين.';
$string['footercolor'] = 'لون خلفية تذييل الصفحة';
$string['footercolordesc'] = 'تعيين اللون الذي ينبغي أن تظهر به خلفية مربع تذييل الصفحة';
$string['footercolors'] = 'ألوان تذييل الصفحة';
$string['footerheading'] = 'تذييل الصفحة';
$string['footerheadingcolor'] = 'لون عنوان تذييل الصفحة';
$string['footerhovercolor'] = 'لون الرابط عند تحريك الماوس على تذييل الصفحة';
$string['footerhovercolordesc'] = 'تعيين لون النص ذي الرابط عند تحريك الماوس على التذييل.';
$string['footersepcolor'] = 'لون فاصل تذييل الصفحة';
$string['footertextcolor'] = 'لون نص تذييل الصفحة';
$string['footertextcolordesc'] = 'تعيين اللون الذي تريد أن تضع فيه النص الذي في التذييل.';
$string['footerurlcolor'] = 'لون رابط تذييل الصفحة';
$string['footerurlcolordesc'] = 'تعيين لون النص للرابط في تذييل الصفحة.';
$string['footnotedesc'] = 'سيتم عرض كل ما تضيفه إلى مربع النص هذا في تذييل الصفحة عبر موقع مودل الخاص بك.';
$string['frontcontent'] = 'تمكين منطقة محتوى الصفحة الأمامية';
$string['frontcontentarea'] = 'محتويات منطقة محتوى الصفحة الأمامية';
$string['frontcontentheading'] = 'منطقة محتوى الصفحة الأمامية';
$string['frontpageblocksheading'] = 'كتل الواجهة الأمامية';
$string['frontpageheading'] = 'صفحة الواجهة';
$string['frontpageheadingdesc'] = 'عرِّف هنا العناصر الإضافية التي تريد إظهارها في صفحة الواجهة.';
$string['fullname'] = 'الاسم الكامل للموقع';
$string['fullnamesummary'] = 'الاسم الكامل والملخص';
$string['generalheadingsub'] = 'الإعدادات العامة';
$string['genericsettings'] = 'عام';
$string['googleplusdesc'] = 'أدخل رابط ملفك الشخصي في Google+ (مثل http://plus.google.com/107817105228930159735)';
$string['headertitle'] = 'عنوان الرأس';
$string['helplink'] = 'رابط المساعدة';
$string['helplinktype'] = 'تمكين رابط المساعدة في القائمة';
$string['instagramdesc'] = 'أدخل رابط صفحة الانستغرام الخاصة بك. (بمعنى https://instagram.com/mycollege)';
$string['ios'] = 'آيفون/آيباد (مخزن التطبيقات)';
$string['iphoneicon'] = 'أيقونات اللمس آيفون/آيباد (غير شبكية)';
$string['iphoneretinaicon'] = 'أيقونات اللمس آيفون/آيباد (شبكية)';
$string['left'] = 'اليسار';
$string['linkedindesc'] = 'أدخل رابط ملفك الشخصي في LinkedIn. (مثل https://www.linkedin.com/company/mycollege)';
$string['logo'] = 'الشعار';
$string['marketing1'] = 'نقطة التسويق الأولى';
$string['marketing2'] = 'نقطة التسويق الثانية';
$string['marketing3'] = 'نقطة التسويق الثالثة';
$string['marketingcontentdesc'] = 'المحتوى المراد عرضه في مربع التسويق. أبقهِ مختصرًا ولطيفًا.';
$string['marketingdesc'] = 'هذا القالب يعطيك خيار تمكين ثلاثة نقاط "تسويق" أو "إعلان" تحت عارض الشرائح. إنها تسمح لك بتعريف المعلومات الأساسية إلى مستخدميك بسهولة كما تقدم لهم روابط مباشرة.';
$string['marketingheading'] = 'نقاط التسويق';
$string['marketingimagedesc'] = 'هذا يعطيك خيار عرض صورة أعلى النص في نقطة التسويق';
$string['marketinginfodesc'] = 'أدخل إعدادات نقطة التسويق الخاصة بك.';
$string['marketingtitle'] = 'العنوان';
$string['marketingtitledesc'] = 'العنوان المراد إظهاره في نقطة التسويق هذه';
$string['navbartitle'] = 'عنوان شريط التنقل';
$string['noslidetitle'] = 'لا يوجد عنوان للشريحة {$a->slide}';
$string['notitle'] = 'بلا عنوان';
$string['numberofslides'] = 'عدد الشرائح';
$string['numberofslides_desc'] = 'عدد الشرائح في المنزلق.';
$string['pagebackground'] = 'صورة خلفية الصفحة';
$string['pinterestdesc'] = 'أدخل رابط صفحتك في موقع Pinterest (مثلاً https://pinterest.com/mycollege/mypinboard)';
$string['profilebarcustomtitle'] = 'عنوان الكتلة المخصصة لشريط الملف الشخصي';
$string['profilebarcustomtitledesc'] = 'عنوان الكتلة المخصصة لشريط الملف الشخصي.';
$string['region-footer-left'] = 'يسار تذييل الصفحة';
$string['region-footer-middle'] = 'وسط تذييل الصفحة';
$string['region-footer-right'] = 'يمين تذييل الصفحة';
$string['right'] = 'يمين';
$string['sessionsize'] = 'حجم الجلسة';
$string['skype'] = 'حساب Skype';
$string['slideshowdesc'] = 'هذا ينشئ عرض شرائح متحرك لك من أجل الترويج للعناصر المهمة في موقعك. يكون العرض متجاوبًا حيث يكون ارتفاع الصورة مضبوطًا وفقًا لحجم الشاشة. الارتفاع الموصى به هو 300 بكسل. العرض مضبوط على نسبة 100% ولذلك يكون الارتفاع الفعلي أصغر إذا كان العرض أكبر من حجم الشاشة. في الشاشات الأصغر حجمًا، يتم تقليل الارتفاع تلقائيًا بدون الحاجة إلى تقديم صور منفصلة. كمرجع، عرض الشاشة < 767 بكسل = الارتفاع 165 بكسل، العرض ما بين 768 بكسل و 979 بكسل = إرتفاع 225 بكسل وعرض > 980 بكسل = إرتفاع 300 بكسل.
إذا لم يتم تحديد اي صورة للشريحة، سيتم استعمال صورة الشريحة الافتراضية في المجلد pix.';
$string['slideshowheadingsub'] = 'عرض الشرائح المتحرك لصفحة الواجهة';
$string['slidetitle'] = 'عنوان الشريحة';
$string['slidetitledesc'] = 'أدخل عنوانًا وصفيًا لشريحتك';
$string['themeiconcolor'] = 'لون الأيقونة';
$string['themetextcolor'] = 'لون النص';
$string['togglemarketing'] = 'تبديل عَرض نقطة التسويق';
$string['togglemarketingdesc'] = 'إختر ما إذا كنت تريد إظهار نقاط التسويق الثلاثة أو إخفائها.';
$string['twitterdesc'] = 'أدخل رابط مغذي حسابك في تويتر (مثل https://www.twitter.com/mycollege)';
$string['vkdesc'] = 'أدخل رابط لصفحة VKontakte . (أي http://www.vk.com/)';
$string['windows'] = 'سطح المكتب لوندوز';
$string['windowsdesc'] = 'أعطِ الرابط المؤدي إلى تطبيق الجوال من مخزن وندوز. إذا لم يكن لديك تطبيق خاص بك، ربما تريد الربط مع التطبيق الرسمي لمودل. (http://apps.microsoft.com/windows/en-us/app/9df51338-015c-41b7-8a85-db2fdfb870bc)';
