<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_roshnilite', language 'ar', version '2.6'.
 *
 * @package     theme_roshnilite
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutsitename'] = 'أدخل اسم الكتلة';
$string['address'] = 'أدخل العنوان';
$string['email'] = 'أدخل عنوان البريد الالكتروني';
$string['faboutsitenamedesc'] = 'أدخل اسم الكتلة الأولى في مقطع \'عن الموقع\'.';
$string['favicon'] = 'الأيقونة المفضلة';
$string['fontsettings'] = 'إعدادات الخط';
$string['fraboutsitenamedesc'] = 'أدخل اسم الكتلة الرابعة في مقطع \'عن الموقع\'.';
$string['generalsettings'] = 'الإعدادات العامة';
$string['logo'] = 'الشعار';
$string['logodesc'] = 'يرجى تحميل شعارك المخصص هنا أو إدخال رابط صورته إذا كنت ترغب في إضافته إلى العنوان.
<br> ينبغي أن تكون الصورة بارتفاع 65 بكسل وأي عرض معقول (الحد الأدنى: 235 بكسل) مناسب.
إذا قمت برفع الشعار فسيستبدل الأيقونة والاسم القياسيين اللذين تم عرضهما إفتراضيًا.';
$string['maincolordesc'] = 'إختر نمط ألوانك المخصص للمظهر';
$string['saboutsitenamedesc'] = 'أدخل اسم الكتلة الثانية في مقطع \'عن الموقع\'.';
$string['slidercountdesc'] = 'إختر من القائمة المنسدلة عدد الشرائح في المنزلق. يمكنك تعيين ما يصل إلى 6 شرائح.';
$string['standarddesc'] = 'الإعدادات العامة تنازليًا';
$string['taboutsitenamedesc'] = 'أدخل اسم الكتلة الثالثة في مقطع \'عن الموقع\'.';
