<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'ar', version '2.6'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'وقت استحقاق هذا النشاط ينبغي أن يكون بعد تاريخ البدء';
$string['bbbdurationwarning'] = 'أقصى مدة لهذه الجلسة هي %duration% دقيقة.';
$string['bbbrecordwarning'] = 'قد يتم تسجيل هذه الجلسة.';
$string['bigbluebuttonbn'] = 'غرف اجتماعات BBB';
$string['config_extended_capabilities'] = 'التهيئة للإمكانات الموسعة';
$string['config_extended_capabilities_description'] = 'التهيئة للإمكانات الموسعة عندما يقدمها مخدم غرف اجتماعات BBB.';
$string['config_feature_sendnotifications_enabled'] = 'إرسال إشعارات مفعل';
$string['config_general'] = 'التهيئة العامة';
$string['config_general_description'] = 'هذه الإعدادات مستعملة <b>دائماً</b>';
$string['config_scheduled'] = 'التهيئة لـ "الجلسات المجدولة"';
$string['config_scheduled_description'] = 'تحدد هذه الإعدادات بعض السلوك الافتراضي للجلسات المجدولة.';
$string['config_scheduled_duration_compensation'] = 'الوقت التعويضي (بالدقائق)';
$string['config_scheduled_duration_compensation_description'] = 'الدقائق المضافة إلى الإغلاق المُجدوَل عند احتساب المدة.';
$string['config_scheduled_duration_enabled'] = 'إحتساب المدة مُمَكَّن';
$string['config_scheduled_duration_enabled_description'] = 'يتم احتساب مدة الجلسة المجدولة بناءً على وقتي الفتح والإغلاق.';
$string['config_scheduled_pre_opening'] = 'متاح قبل وقت الفتح (بالدقائق)';
$string['config_scheduled_pre_opening_description'] = 'الوقت بالدقائق الذي تكون فيه الجلسة متاحة للوصول إليها قبل موعد فتحها.';
$string['config_server_url'] = 'عنوان الرابط لمخدم غرف اجتماعات BBB';
$string['config_server_url_description'] = 'يجب أن ينتهي عنوان الرابط لمخدم غرف اجتماعات BBB بـ /bigbluebutton/. (عنوان الرابط الافتراضي هذا مخصص لمخدم غرف اجتماعات BBB الذي توفره Blindside Networks والذي يمكنك استعماله لأغراض الاختبار).';
$string['config_shared_secret'] = 'السر المشارك لـ BigBlueButton';
$string['config_shared_secret_description'] = 'الشفرة الفريدة لمخدم غرف اجتماعات BBB. (هذ الشفرة الفريدة هي لمخدم غرف اجتماعات BBB الذي توفره Blindside Networks والذي يمكنك استعماله لأغراض الاختبار).';
$string['config_warning_curl_not_installed'] = 'هذه الميزة تتطلب تنصيب الامتداد CURL في php وتمكينه. يمكن الوصول إلى الإعدادات فقط عند تلبية هذا الشرط.';
$string['email_body_notification_meeting_by'] = 'من قِبَل';
$string['email_body_notification_meeting_description'] = 'الوصف';
$string['email_body_notification_meeting_details'] = 'التفاصيل';
$string['email_body_notification_meeting_end_date'] = 'تاريخ الانتهاء';
$string['email_body_notification_meeting_has_been'] = 'كان';
$string['email_body_notification_meeting_start_date'] = 'تاريخ البدء';
$string['email_body_notification_meeting_title'] = 'العنوان';
$string['email_body_recording_ready_for'] = 'التسجيل لـ';
$string['email_body_recording_ready_is_ready'] = 'جاهز';
$string['email_footer_sent_by'] = 'تم إرسال الإشعار التلقائي هذا بواسطة';
$string['email_footer_sent_from'] = 'من المقرر الدراسي';
$string['event_recording_deleted'] = 'تسجيل تم حذفه';
$string['event_recording_published'] = 'تسجيل تم نشره';
$string['event_recording_unpublished'] = 'تسجيل تم إلغاء نشره';
$string['general_error_unable_connect'] = 'غير قادر على الاتصال. يرجى التحقق من عنوان رابط مخدم غرف اجتماعات BBB والتحقق لمعرفة ما إذا كان المخدم قيد التشغيل.';
$string['index_confirm_end'] = 'هل ترغب في إنهاء الصف الافتراضي؟';
$string['index_disabled'] = 'معطلة';
$string['index_enabled'] = 'مُمَكَّنة';
$string['index_ending'] = 'إنهاء الصف الافتراضي ... من فضلك إنتظر';
$string['index_error_checksum'] = 'وقع خطأ عند فحص السلامة. تأكد من أنك قد أدخلت الشفرة الفريدة الصحيحة.';
$string['index_error_forciblyended'] = 'لا يمكن الانضمام إلى هذه الجلسة لأنه قد قم إنهاؤها يدويًا.';
$string['index_error_unable_display'] = 'يتعذر عرض الاجتماعات. يرجى التحقق من عنوان الرابط لمخدم غرف اجتماعات BBB والتحقق لمعرفة ما إذا كان المخدم قيد التشغيل.';
$string['index_heading'] = 'غرف اجتماعات BBB';
$string['index_heading_actions'] = 'الإجراءات';
$string['index_heading_group'] = 'المجموعة';
$string['index_heading_moderator'] = 'مشرفون';
$string['index_heading_name'] = 'الغرفة';
$string['index_heading_recording'] = 'التسجيل';
$string['index_heading_users'] = 'المستخدمون';
$string['index_heading_viewer'] = 'مشاهدون';
$string['mod_form_block_general'] = 'الإعدادات العامة';
$string['mod_form_block_participants'] = 'المشاركون';
$string['mod_form_block_presentation'] = 'محتوى العرض';
$string['mod_form_block_record'] = 'إعدادات التسجيل';
$string['mod_form_block_schedule'] = 'جدوِل الجلسة';
$string['mod_form_field_closingtime'] = 'الانضمام مغلق';
$string['mod_form_field_conference_name'] = 'اسم المؤتمر';
$string['mod_form_field_duration'] = 'المدة الزمنية';
$string['mod_form_field_duration_help'] = 'سيؤدي تعيين مدة الاجتماع إلى تحديد أطول وقت يبقى فيه الاجتماع حياً قبل انتهاء التسجيل';
$string['mod_form_field_intro'] = 'الوصف';
$string['mod_form_field_intro_help'] = 'وصف موجز للغرفة أو المؤتمر.';
$string['mod_form_field_name'] = 'اسم الفصل الافتراضي';
$string['mod_form_field_notification'] = 'إرسل إشعار';
$string['mod_form_field_notification_msg_at'] = 'في';
$string['mod_form_field_openingtime'] = 'الانضمام مفتوح';
$string['mod_form_field_participant_add'] = 'أضف مشاركاً';
$string['mod_form_field_participant_bbb_role_moderator'] = 'مشرف';
$string['mod_form_field_participant_bbb_role_viewer'] = 'مشاهد';
$string['mod_form_field_participant_list'] = 'قائمة التنازل';
$string['mod_form_field_participant_list_action_add'] = 'اضافة';
$string['mod_form_field_participant_list_action_remove'] = 'إزالة';
$string['mod_form_field_participant_list_text_as'] = 'مثل';
$string['mod_form_field_participant_list_type_all'] = 'كل المستخدمين منضمون';
$string['mod_form_field_participant_list_type_owner'] = 'المالك';
$string['mod_form_field_participant_list_type_role'] = 'الدور';
$string['mod_form_field_participant_list_type_user'] = 'مستخدم';
$string['mod_form_field_record'] = 'يمكن تسجيل الجلسة';
$string['mod_form_field_room_name'] = 'اسم الغرفة';
$string['mod_form_field_userlimit'] = 'محدد المستخدمين';
$string['mod_form_field_userlimit_help'] = 'الحد الأقصى لعدد المستخدمين المسموح به في الاجتماع. إذا تم تعيين الحد على 0، فسيكون عدد المستخدمين غير محدود.';
$string['mod_form_field_voicebridge'] = 'الجسرالصوتي [####]';
$string['mod_form_field_voicebridge_format_error'] = 'خطأ في التنسيق. ينبغي أن تدخل رقماً من 1 حتى 9999.';
$string['mod_form_field_voicebridge_help'] = 'رقم المؤتمر الصوتي الذي يدخله المشاركون للانضمام إلى المؤتمر الصوتي عند استعمال الاتصال الهاتفي. يجب كتابة رقم بين 1 و 9999. إذا كانت القيمة تساوي 0، فسيتم تجاهل رقم جسر الصوت الثابت وسيتم إنشاء رقم عشوائي بواسطة غرف اجتماعات BBB. سيسبق الرقم 7 الأرقام الأربعة المكتوبة.';
$string['mod_form_field_voicebridge_notunique_error'] = 'ليست قيمة فريدة. هذا الرقم مستعمل من قبل غرفة أو مؤتمر آخر.';
$string['mod_form_field_wait'] = 'انتظر المشرف';
$string['mod_form_field_wait_help'] = 'يجب على المشاهدين الانتظار حتى يدخل المشرف الجلسة قبل أن يتمكنوا من القيام بذلك';
$string['mod_form_field_welcome'] = 'رسالة الترحيب';
$string['mod_form_field_welcome_help'] = 'يستبدل الرسالة الافتراضية التي تم إعدادها لمخدم غرف اجتماعات BBB. يمكن أن تتضمن الرسالة الكلمات المفتاحية (%%CONFNAME%%، %%DIALNUM%%، %%CONFNUM%%) والتي سيتم استبدالها تلقائيًا، وكذلك وسوم html مثل <b>...</b> أو <i></i>';
$string['modulename'] = 'غرفة اجتماعات BBB';
$string['modulenameplural'] = 'غرف اجتماعات BBB';
$string['pluginadministration'] = 'إدارة غرف اجتماعات BBB';
$string['pluginname'] = 'غرف اجتماعات BBB';
$string['view_conference_action_end'] = 'إنهاء الجلسة';
$string['view_conference_action_join'] = 'الانضمام إلى الجلسة';
$string['view_error_create'] = 'استجاب مخدم غرف اجتماعات BBB برسالة خطأ، وتعذر إنشاء الاجتماع.';
$string['view_error_max_concurrent'] = 'تم الوصول إلى أقصى عدد مسموح به من الاجتماعات المتزامنة.';
$string['view_error_no_group'] = 'ليست هناك مجموعات مُعرَّفة بعد. يرجى تعيين المجموعات قبل محاولة الانضمام إلى الاجتماع.';
$string['view_error_no_group_student'] = 'لستَ منضمًا إلى أي مجموعة. يرجى التوال مع معلمك أو مع المشرف.';
$string['view_error_no_group_teacher'] = 'ليست هناك مجموعات مُعرَّفة بعد. يرجى تعيين المجموعات أو التواصل مع المشرف.';
$string['view_error_unable_join'] = 'تعذر الانضمام إلى الاجتماع. يرجى التحقق من عنوان الرابط لمخدم غرف اجتماعات BBB والتحقق لمعرفة ما إذا كان المخدم قيد التشغيل.';
$string['view_error_unable_join_student'] = 'تعذر الاتصال بمخدم غرف اجتماعات BBB. يرجى الاتصال بالمعلم أو المشرف.';
$string['view_error_unable_join_teacher'] = 'تعذر الاتصال بمخدم غرف اجتماعات BBB. يرجى الاتصال بالمشرف.';
$string['view_error_userlimit_reached'] = 'لقد تم الوصول إلى العدد المسموح به من المستخدمين في الاجتماع.';
$string['view_groups_selection'] = 'حدد المجموعة التي تريد الانضمام إليها وقم بتأكيد الإجراء';
$string['view_groups_selection_join'] = 'إنضم';
$string['view_login_moderator'] = 'الدخول بصفة مشرف ...';
$string['view_login_viewer'] = 'تسجيل الدخول كمشاهد ...';
$string['view_message_conference_has_ended'] = 'هذا المؤتمر انتهى.';
$string['view_message_conference_in_progress'] = 'هذا المؤتمر قيد التنفيذ';
$string['view_message_conference_not_started'] = 'هذا المؤتمر لم يبدأ بعد.';
$string['view_message_conference_room_ready'] = 'غرفة الاجتماعات هذه جاهزة. يمكنك الانضمام إلى الجلسة الآن.';
$string['view_message_conference_wait_for_moderator'] = 'بانتظار انضمام مديرالجلسة';
$string['view_message_finished'] = 'هذا النشاط قد انتهى.';
$string['view_message_has_joined'] = 'قد انضم';
$string['view_message_have_joined'] = 'قد انضموا';
$string['view_message_hour'] = 'ساعة';
$string['view_message_hours'] = 'ساعات';
$string['view_message_minute'] = 'دقيقة';
$string['view_message_minutes'] = 'دقائق';
$string['view_message_moderator'] = 'مشرف';
$string['view_message_moderators'] = 'من المشرفين';
$string['view_message_notavailableyet'] = 'هذه الجلسة غير متاحة بعد.';
$string['view_message_room_closed'] = 'هذه الغرفة مغلقة.';
$string['view_message_room_open'] = 'هذه الغرفة مفتوحة.';
$string['view_message_room_ready'] = 'هذه الغرفة جاهزة.';
$string['view_message_session_has_user'] = 'يوجد';
$string['view_message_session_has_users'] = 'يوجد';
$string['view_message_session_no_users'] = 'لا يوجد مستخدمون في هذه الجلسة';
$string['view_message_session_running_for'] = 'هذه الجلسة مستمرة لمدة';
$string['view_message_session_started_at'] = 'هذه الجلسة بدأت في';
$string['view_message_tab_close'] = 'ينبغي إغلاق هذا التبويب/النافذة يدويًا';
$string['view_message_user'] = 'المستخدم';
$string['view_message_users'] = 'المستخدمون';
$string['view_message_viewer'] = 'المشاهد';
$string['view_message_viewers'] = 'المشاهدون';
$string['view_noguests'] = 'غرف اجتماعات BBB غير مفتوحة للضيوف';
$string['view_nojoin'] = 'لستَ بدورٍ يسمح لك بالانضمام إلى هذه الجلسة.';
$string['view_recording_actionbar'] = 'شريط الأدوات';
$string['view_recording_activity'] = 'النشاط';
$string['view_recording_course'] = 'المقرر الدراسي';
$string['view_recording_date'] = 'التاريخ';
$string['view_recording_description'] = 'الوصف';
$string['view_recording_duration'] = 'المدة';
$string['view_recording_duration_min'] = 'دقيقة';
$string['view_recording_length'] = 'الطول';
$string['view_recording_list_actionbar'] = 'شريط الأدوات';
$string['view_recording_list_actionbar_delete'] = 'حذف';
$string['view_recording_list_actionbar_hide'] = 'إخفاء';
$string['view_recording_list_actionbar_publish'] = 'النشر';
$string['view_recording_list_actionbar_show'] = 'إظهار';
$string['view_recording_list_actionbar_unpublish'] = 'إلغاء النشر';
$string['view_recording_list_activity'] = 'النشاط';
$string['view_recording_list_course'] = 'الدورة';
$string['view_recording_list_date'] = 'التاريخ';
$string['view_recording_list_description'] = 'الوصف';
$string['view_recording_list_duration'] = 'مدة';
$string['view_recording_list_recording'] = 'تسجيل';
$string['view_recording_modal_button'] = 'تطبيق';
$string['view_recording_modal_title'] = 'تعيين القيم للتسجيل';
$string['view_recording_name'] = 'الاسم';
$string['view_recording_recording'] = 'التسجيل';
$string['view_recording_tags'] = 'الوسوم';
$string['view_section_title_presentation'] = 'ملف العرض';
$string['view_section_title_recordings'] = 'التسجيلات';
