<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'ar', version '2.6'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'لديك {$a} تحتاج لملاحظتك';
$string['alwaysshowall'] = 'دائماً أظهرالجميع';
$string['collapseall'] = 'طي جميع قوائم المقرر الدراسي';
$string['configpreservestates'] = 'في حالة التمكين، يتم تخزين حالة التوسيع/ الطي من قِبل المستخدم ويتم استخدامها في كل مرة يتم تحميل الصفحة.';
$string['course_overview:addinstance'] = 'إضافة كتلة لمحة عن المقرر الدراسي  جديدة';
$string['defaultmaxcourses'] = 'الحد الأقصى من المقررات الدراسية افتراضياً';
$string['defaultmaxcoursesdesc'] = 'الحد الأقصى من المقررات الدراسية  التي يجب أن يتم عرضها في كتلة لمحة عن المقرر الدراسي،اختيار رقم 0 يعني إظهار جميع المقررات الدراسية';
$string['expandall'] = 'توسيع كافة قوائم المقرر الدراسي';
$string['forcedefaultmaxcourses'] = 'ألزم  بالحد الأقصى من المقررات الدراسية';
$string['forcedefaultmaxcoursesdesc'] = 'إذا تم تفعيل هذا الخيار فلن يتمكَّن المستخدم من تغيير إعداداته الشخصية';
$string['hiddencoursecount'] = 'لديك {$a} مقرر مخفي';
$string['hiddencoursecountplural'] = 'لديك {$a} مقررات مخفية';
$string['hiddencoursecountwithshowall'] = 'لديك  {$a->coursecount} مقرر دراسي مخفي  ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'لديك  {$a->coursecount} مقررات دراسية مخفية  ({$a->showalllink})';
$string['message'] = 'رسالة';
$string['messages'] = 'رسائل';
$string['moveafterhere'] = 'انقل مقرر {$a->movingcoursename} بعد {$a->currentcoursename}';
$string['movecourse'] = 'انقل المقرر الدراسي: {$a}';
$string['movecoursehere'] = 'انقل المقرر الدراسي هنا';
$string['movetofirst'] = 'نقل مقرر {$a} إلى أعلى';
$string['movingcourse'] = 'تقوم بنقل: {$a->fullname} ({$a->cancellink})';
$string['numtodisplay'] = 'عدد المقررات الدراسية لعرضها:';
$string['otherexpanded'] = 'مساقات أخرى توسعت';
$string['pluginname'] = 'لمحة عن المقرر الدراسي';
$string['preservestates'] = 'الحفاظ على الحالة الموسعة';
$string['shortnameprefix'] = 'يتضمن  {$a}';
$string['shortnamesufixprural'] = '(و {$a} غيرها)';
$string['shortnamesufixsingular'] = '(و {$a} الآخر)';
$string['showchildren'] = 'أظهر المقررات الدراسية الفرعية';
$string['showchildrendesc'] = 'هل يجب أن يتم سرد المقررات الدراسية الفرعية تحت عنوان المقرر الدراسي الرئيسي؟';
$string['showwelcomearea'] = 'اظهر منطقة الترحيب';
$string['showwelcomeareadesc'] = 'عرض منطقة الترحيب فوق قائمة المقرر الدراسي؟';
$string['view_edit_profile'] = '(عرض وتحرير ملفك الشخصي.)';
$string['welcome'] = 'مرحبا {$a}';
$string['youhavemessages'] = 'لديك  {$a}  غير مقروءة';
$string['youhavenomessages'] = 'لا يوجد لديك غير مقروء';
