<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_jabber', language 'ar', version '2.6'.
 *
 * @package     message_jabber
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configjabberhost'] = 'المخدم الذي سيتم الاتصال به لإرسال رسائل إشعارات Jabber';
$string['configjabberpassword'] = 'كلمة المرور التي ستستعمل عند الاتصال بمخدم Jabber';
$string['configjabberport'] = 'المنفذ الذي سيستخدم عند الاتصال بخادم خدمة جابر (Jabber)';
$string['configjabberserver'] = 'مُعرَّف مضيف XMPP (يمكن تركه فارغاً إن كان نفسه مضيف Jabber)';
$string['configjabberusername'] = 'أسم المستخدم الذي سيستخدم عند الدخول إلى خادم خدمة جابر  (Jabber)';
$string['jabberhost'] = 'مضيف Jabber';
$string['jabberid'] = 'مُعرَّف Jabber';
$string['jabberpassword'] = 'كلمة مرور Jabber';
$string['jabberport'] = 'منفذ Jabber';
$string['jabberserver'] = 'مخدم Jabber';
$string['jabberusername'] = 'اسم مستخدم Jabber';
$string['notconfigured'] = 'لم يتم إعداد مخدم جابر (Jabber)، لذلك فإنه لا يمكن إرسال رسائل جابر.';
$string['pluginname'] = 'رسائل جابر (Jabber)';
