<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'ar', version '2.6'.
 *
 * @package     tool_uploadcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'السماح بالمحذوفات';
$string['allowdeletes_help'] = 'ما إذا كان حقل الحذف مقبول أم لا.';
$string['allowrenames'] = 'السماح بإعادة التسمية';
$string['allowrenames_help'] = 'ما إذا كان حقل إعادة التسمية مقبول أم لا.';
$string['allowresets'] = 'السماح بإعادة التعيين';
$string['allowresets_help'] = 'ما إذا كان حقل إعادة الضبط مقبول أم لا.';
$string['cachedef_helper'] = 'تخبئة المساعد';
$string['cannotdeletecoursenotexist'] = 'لا يمكن حذف مادة غير موجودة';
$string['cannotgenerateshortnameupdatemode'] = 'لا يمكن إنشاء اسم قصير عند السماح بالتحديثات';
$string['cannotreadbackupfile'] = 'لا يمكن قراءة ملف الحفظ الاحتياطي';
$string['cannotrenamecoursenotexist'] = 'لا يمكن إعادة تسمية مادة غير موجودة';
$string['cannotrenameidnumberconflict'] = 'لا يمكن إعادة تسمية المادة ، حيث يتعارض رقم المعرف مع المادة الحالية';
$string['cannotrenameshortnamealreadyinuse'] = 'لا يمكن إعادة تسمية المادة، فالاسم المختصر مستخدم بالفعل';
$string['cannotupdatefrontpage'] = 'محرّم تعديل الصفحة الأولى';
$string['canonlyrenameinupdatemode'] = 'يمكن فقط إعادة تسمية المادة عند السماح بالتحديث';
$string['canonlyresetcourseinupdatemode'] = 'يمكن فقط إعادة تعيين مادة في وضع التحديث';
$string['couldnotresolvecatgorybyid'] = 'لا يمكن حل الفئة بواسطة المعرف';
$string['couldnotresolvecatgorybyidnumber'] = 'لا يمكن حل الفئة برقم المعرف';
$string['couldnotresolvecatgorybypath'] = 'لا يمكن حل الفئة حسب المسار';
$string['coursecreated'] = 'تم إنشاء مقرر';
$string['coursedeleted'] = 'تم حذف المقرر';
$string['coursedeletionnotallowed'] = 'حذف المادة غير مسموح به';
$string['coursedoesnotexistandcreatenotallowed'] = 'المادة غير موجودة و إنشاء المادة غير مسموح به';
$string['courseexistsanduploadnotallowed'] = 'المادة  موجودة و لا يُسمح بالتحديث';
$string['coursefile'] = 'الملف';
$string['coursefile_help'] = 'يجب أن يكون هذا الملف ملف CSV.';
$string['courseidnumberincremented'] = 'الزيادة في رقم معرف المادة {$a->from} -> {$a->to}';
$string['courseprocess'] = 'عملية المقرر';
$string['courserenamed'] = 'إعادة تسمية المقرر';
$string['courserenamingnotallowed'] = 'إعادة تسمية المادة غير مسموح بها';
$string['coursereset'] = 'إعادة تعيين المقرر';
$string['courseresetnotallowed'] = 'إعادة تعيين المقرر مسموح به الآن';
$string['courserestored'] = 'استعادة المادة';
$string['coursescreated'] = 'المساقات التي تم إنشاؤها: {$a}';
$string['coursesdeleted'] = 'تم حذف المقررات: {$a}';
$string['courseserrors'] = 'أخطاء المساقات: {$a}';
$string['courseshortnamegenerated'] = 'تم إنشاء الاسم المختصر للمادة: {$a}';
$string['courseshortnameincremented'] = 'تم زيادة الاسم المختصر للمادة {$a->from} -> {$a->to}';
$string['coursestotal'] = 'مجموع المساقات: {$ }';
$string['coursesupdated'] = 'المساقات التي تم تحديثها: {$a}';
$string['coursetemplatename'] = 'الاستعادة تكون من هذه الدورة بعد التحميل';
$string['coursetemplatename_help'] = 'أدخل اسماً مختصراً للمساق لاستعماله كقالب عند إنشاء كل المساقات.';
$string['coursetorestorefromdoesnotexist'] = 'المساق المزمع الاستعادة منه، غير موجود';
$string['courseupdated'] = 'تم تحديث المقرر';
$string['createall'] = 'إنشاء الكل ، زيادة الاسم المختصر إذا لزم الأمر';
$string['createnew'] = 'إنشاء مساقات جديدة فقط، مع تخطي المساقات الحالية';
$string['createorupdate'] = 'إنشاء مساقات جديدة، أو تحديث المساقات الحالية';
$string['csvdelimiter'] = 'محدد CSV';
$string['csvdelimiter_help'] = 'محدد ملف CSV لملف CSV.';
$string['csvfileerror'] = 'يوجد خطأ ما في تنسيق ملف CSV. يرجى التحقق من تطابق عدد العناوين و الأعمدة ، و أن محدد الملف وترميز الملفات صحيحان: {$a}';
$string['csvline'] = 'الخط';
$string['defaultvalues'] = 'القيم الافتراضية للمساق';
$string['encoding'] = 'الترميز';
$string['encoding_help'] = 'ترميز ملف CSV.';
$string['errorwhiledeletingcourse'] = 'خطأ أثناء حذف المادة';
$string['errorwhilerestoringcourse'] = 'خطأ أثناء استعادة المادة';
$string['generatedshortnamealreadyinuse'] = 'الاسم المختصر الذي تم إنشاؤه قيد الاستخدام بالفعل';
$string['generatedshortnameinvalid'] = 'الاسم المختصر الذي تم إنشاؤه غير صالح';
$string['id'] = 'المعرف';
$string['idnumberalreadyinuse'] = 'رقم الهوية المستخدم بالفعل من قبل المادة';
$string['importoptions'] = 'خيارات الاستيراد';
$string['invalidbackupfile'] = 'ملف الحفظ الاحتياطي غير صالح';
$string['invalidcourseformat'] = 'تنسيق المساق غير صالح';
$string['invalidcsvfile'] = 'ملف CSV مدخلات غير صالح';
$string['invalidencoding'] = 'ترميز غير صالح';
$string['invalideupdatemode'] = 'تم تحديد وضع التحديث غير صالح';
$string['invalidmode'] = 'تم تحديد وضع غير صالح';
$string['invalidroles'] = 'أسماء دور غير صالحة: {$a}';
$string['invalidshortname'] = 'الاسم المختصر غير صالح';
$string['missingmandatoryfields'] = 'القيمة المفقودة للحقول الإلزامية: {$a}';
$string['missingshortnamenotemplate'] = 'الاسم المختصر مفقود لم يتم تعيين قالبه';
$string['mode'] = 'وضع تحميل';
$string['mode_help'] = 'يتيح لك ذلك تحديد ما إذا كان يمكن إنشاء المودا و / أو تحديثها.';
$string['nochanges'] = 'لا تغيرات';
$string['pluginname'] = 'رفع المساقات';
$string['preview'] = 'المعاينة';
$string['reset'] = 'إعادة تعيين المسار بعد التحميل';
$string['reset_help'] = 'ما إذا كنت تريد إعادة تعيين المادة بعد إنشائها / تحديثها.';
$string['restoreafterimport'] = 'استعادة بعد الاستيراد';
$string['result'] = 'النتيجة';
$string['rowpreviewnum'] = 'معاينة الصفوف';
$string['rowpreviewnum_help'] = 'عدد الصفوف من ملف CSV الذي سيتم معاينته في الصفحة التالية. هذا الخيار مخصص للحد من حجم الصفحة التالية.';
$string['shortnametemplate'] = 'قالب لتوليد الاسم المختصر';
$string['shortnametemplate_help'] = 'يتم عرض الاسم المختصر للمساق في التنقل. يمكنك استعمال صيغة القالب هنا (%f = الاسم الكامل، %i = المُعرَّف)، أو أدخل قيمة مبدئية لتتم زيادتها.';
$string['templatefile'] = 'الاستعادة من هذا الملف بعد الرفع';
$string['templatefile_help'] = 'إختر ملفاً لاستعماله كقالب عند إنشاء كل المساقات.';
$string['unknownimportmode'] = 'وضع استيراد غير معروف';
$string['updatemissing'] = 'املأ العناصر المفقودة من بيانات CSV و افتراضياتها';
$string['updatemode'] = 'وضع التحديث';
$string['updatemode_help'] = 'إذا سمحت بتحديث المساقات، ينبغي عليك أيضاً إخبار الأداة بما ستقوم بالتحديث منه.';
$string['updatemodedoessettonothing'] = 'وضع التحديث لا يسمح بتحديث أيّ شيء';
$string['updateonly'] = 'فقط تحديث المساقات الحالية';
$string['updatewithdataonly'] = 'تحديث ببيانات CSV فقط';
$string['updatewithdataordefaults'] = 'تحديث مع بيانات CSV و الافتراضيات';
$string['uploadcourses'] = 'رفع المساقات';
$string['uploadcourses_help'] = 'يمكن رفع المساقات عبر ملف نصي. يجب أن يكون تنسيق الملف كما يلي:

* يحتوي كل سطر من الملف على سجل واحد
* كل سجل عبارة عن سلسلة من البيانات مفصولة بفوارز (أو محددات أخرى)
* يحتوي السجل الأول على قائمة بأسماء الحقول التي تحدد تنسيق باقي الملف
* أسماء الحقول المطلوبة هي: shortname، fullname، و category';
$string['uploadcoursespreview'] = 'استعراض رفع المساقات';
$string['uploadcoursesresult'] = 'نتائج رفع المساقات';
